Parameters
JSON body
Request body
application/jsonorganisationIdnumberRequiredTarget organisation id to resume (clear suspended_date).
reasonstringOptionalFree-form reason kept in the system log + activity.
Length: 0–1000
Clears cas__organisation.suspended_date. No-op on running orgs. Writes a critical system log (ORG_RESUME) with a notification e-mail.
JSON body
organisationIdnumberRequiredTarget organisation id to resume (clear suspended_date).
reasonstringOptionalFree-form reason kept in the system log + activity.
1 status code documented
successbooleanRequiredorganisationIdnumberRequirednamestringRequiredalreadyRunningbooleanRequired{
"success": false,
"organisationId": 0,
"name": "example_name",
"alreadyRunning": false
}POST /bff/organisation/lifecycle/resume
curl -X POST "https://api.bizkithub.com/bff/organisation/lifecycle/resume" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"organisationId": 0,
"reason": "example_reason"
}'All BizKitHub public API endpoints require authentication via API key.